/* Template 682 */

/* =layout
-----------------------------------------------------------------------------*/
#container { position: relative; }
/* =global
-----------------------------------------------------------------------------*/
body { background: url(/v8/templates/682/images/gray_white/bg.jpg) no-repeat 50% 0; }
a { color: #fc6500; }
/* =header
-----------------------------------------------------------------------------*/
#header { color: #464646; background: transparent url(/v8/templates/682/images/gray_white/header-bg.jpg) no-repeat 0 0; }
#fLogo { background: #021533 url(/v8/templates/682/images/Land-Rover-Blue-Logo.png) no-repeat 0 -1px; }
.hLinks a { color: #8f9396; }
.hLinks a:hover { color: #464646; }
* html #fLogo { background: transparent url(/v8/templates/682/images/ie-logo-land-rover-med.png) no-repeat 0 -5px; }
/* =navigation
-----------------------------------------------------------------------------*/
#navWrap2 { background: transparent url(/v8/templates/682/images/gray_white/siteNav-bg.jpg) no-repeat 0 0; }
#siteNav a { color: #464646; }
#siteNav .noDropDown a:hover,
#siteNav .noDropDown a:hover span { color: #fc6500; background: none; }
#siteNav li:hover a,
#siteNav .sfhover a { color: #fc6500;  background: url(/v8/templates/682/images/gray_white/nav-item-bg.png) no-repeat 100% -71px; }
#siteNav li:hover a span,
#siteNav .sfhover a span { background: url(/v8/templates/682/images/gray_white/nav-item-bg.png) no-repeat 0 0; }
#siteNav li:hover ul li a,
#siteNav .sfhover ul li a { color: #8f9396; background: none; }
#siteNav li:hover ul li a span,
#siteNav .sfhover ul li a span { background: none; }
#siteNav li:hover ul li a:hover,
#siteNav .sfhover ul li a:hover { color: #fff;}
#siteNav li:hover ul li a:hover span,
#siteNav .sfhover ul li a:hover span { background: #fc6500; }
#siteNav ul { background: url(/v8/templates/682/images/gray_white/nav-dropdown-bg.png) no-repeat 0 100%; }
* html #siteNav ul { background: #fff; border-color: #676767;  }
* html #siteNav li { border-color: #676767; }
* html #siteNav .sfhover a { color: #fc6500;  background: #fff; }
* html #siteNav .sfhover a span { background: none; }
* html #siteNav .sfhover ul li a { color: #8f9396; background: none; }
* html #siteNav .sfhover ul li a span { background: none; }
* html #siteNav .sfhover ul li.sfhover a { color: #fff; background: #fc6500; }
* html #siteNav .sfhover ul li.sfhover a span { background: #fc6500; }
/* =titleWrap
-----------------------------------------------------------------------------*/
#titleWrap h2 { color: #8f9396; }
#titleWrap a { color: #808080; }
#titleWrap a:hover { color: #fc6500; }
#titleWrap #langBtn { background: #fff url(/v8/templates/682/images/gray_white/titleWrap-buttons.png) no-repeat 0 -42px; }
#titleWrap #langBtn:hover { background: #fff url(/v8/templates/682/images/gray_white/titleWrap-buttons.png) no-repeat 0 -11px; }
#titleWrap #globalPrint { background: #fff url(/v8/templates/682/images/gray_white/titleWrap-buttons.png) no-repeat 0 -98px; }
#titleWrap #globalPrint:hover { background: #fff url(/v8/templates/682/images/gray_white/titleWrap-buttons.png) no-repeat 0 -70px; }
/* =contentWrap
-----------------------------------------------------------------------------*/
#contentWrap { background: #fff;  }
#contentWrap2 { background: transparent url(/v8/templates/682/images/gray_white/body-bg.jpg) no-repeat 0 0; }
/* =footer
-----------------------------------------------------------------------------*/
#fWrap1 { background: url(/v8/templates/682/images/gray_white/footer-bg.png) repeat-x 0 0; }
#fNav a { color: #464646; }
/* =carfinder
-----------------------------------------------------------------------*/
#carfinder select { background: #dddddd; }
#carfinder .ui-slider { border: none; background: transparent url(/v8/templates/682/images/gray_white/ui-slider-bg.png) no-repeat scroll 5px -8px; }
#carfinder .ui-slider .ui-slider-range { background: transparent url(/v8/templates/682/images/gray_white/ui-slider-bg.png) no-repeat 5px -24px;}
#carfinder .ui-slider .ui-slider-handle { background: url(/v8/templates/682/images/gray_white/ui-slider-handle-bg.png) no-repeat 0 -44px; }
#carfinder .ui-slider .ui-slider-handle:hover { background: url(/v8/templates/682/images/gray_white/ui-slider-handle-bg.png) no-repeat 0 -14px; }
/* .group2a .first */
#carfinder .fFieldsetGroup1,
#carfinder .fFieldsetGroup2 { color: #464646; }
#carfinder .group2a .first fieldset { border-color: #cfcfcf; }
#carfinder .sliderContainer { background: transparent url(/v8/templates/682/images/gray_white/duration-slider-bg.png) no-repeat 18px 47px; }
#carfinder #durationSlider { background: none; }
#carfinder .duration .selected { background: none; }
#carfinder .duration .selected a span { background: transparent url(/v8/templates/682/images/gray_white/search-period-handle-bg.png) no-repeat 50% 50%;}
/* .group2a .last */
#carfinder .fFieldset0 { background: #e6e6e6; }
#carfinder .last h4 { color: #fff; background: #676767 url(/v8/templates/682/images/gray_white/widgetHeading-bg.png) repeat-x 0 0; }
#carfinderSummary ul { background: #fff; }
#carfinderSummary h5 { color: #464646; }
#carfinderSummary ul li { color: #464646; border-color: #e6e6e6; }
/* =featuredVehicles
-----------------------------------------------------------------------*/
/*#fvPage { overflow: hidden; width: 970px; position: relative; top: -15px; }*/
#fvPage .fvWrap { color: #282828; background-color: #ececec; border-color: #8f9396; }
#fvPage .fvOver { border-color: #fc6500; }
#fvPage .fvPos1 { color: #000;}
#fvPage a { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 100% -135px; }
#fvPage a span { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 0 -135px;  }
#fvPage a:hover, #fvPage .fvOver a { background-position: 100% -81px; }
#fvPage a:hover span, #fvPage .fvOver a span { color: #fff; background-position: 0 -81px; }
/* =showroom
-----------------------------------------------------------------------*/
#showroom #primaryContent h3 { color: #464646; background: none; }
/* =back */
#showroom .back { color: #8f9396; background: url(/v8/templates/682/images/gray_white/prev-arrows.png) no-repeat 0 -116px; }
#showroom .back:hover { color: #fc6500; background-position: 0 -90px; }
/* =contentForm (showroom) */ 
#showroom #secondaryContent h3 { color: #fff; background: #676767 url(/v8/templates/682/images/gray_white/widgetHeading-bg.png) repeat-x 0 0; }
/* showroom filterTools */
#showroom #filterTools { background: #E4E4E4; }
#showroom #filterTools label.error { background: transparent url(/v8/global/images/icons/white/validity-failed.gif) no-repeat scroll 93% 75%; }
/* showroom links */
#showroom .links h3 { background: #676767 url(/v8/templates/682/images/gray_white/widgetHeading-bg.png) repeat-x 0 0; }
#showroom .links li { border-color: #fff; }
#showroom .links a { color: #444444; }
#showroom .links a:hover { color: #fc6500; }
#primaryContent .price { background: none; }
#primaryContent .price span { color: #8f9396; }
#primaryContent .price em { color: #fc6500; }
.overview .mpg { color: #393939; }
.overview .mpg { background: #fff url(/v8/templates/682/images/gray_white/pump-icon.png) no-repeat 50% 0;  }
/* =showroom .swatches */
.swatches li.selected a { background: transparent url('/v8/templates/682/images/gray_white/swatch-hover.png') no-repeat 50% 50%; }
/* =contentForm (showroom) */ 
#showroom .overview form { background: #E4E4E4; border: none; }
#showroom .overview #contactForm label.error { background: transparent url('/v8/global/images/icons/white/validity-failed.gif') no-repeat scroll 93% 75%; }
/* =showroomVerticalNav */
#showroom .media h4,
#showroom .media h5,
#showroom .specs h4,
#showroom .specs h5 { color: #8f9396; }
#showroom .media .widgetWrap,
#showroom .specs .widgetWrap { border-color: #ccc; background: url('/v8/templates/682/images/gray_white/tabs-vertical-bg.png') no-repeat 0 0; }
.ui-tabs-nav-vertical .ui-state-default a { background: #e6e6e6 url('/v8/templates/682/images/gray_white/tab-vertical-nav-arrows.png') no-repeat 160px -50px; }
.ui-tabs-nav-vertical .ui-state-default a:hover { color: #fc6500; background: url('/v8/templates/682/images/gray_white/tab-vertical-nav-arrows.png') no-repeat 160px 14px; }
.ui-tabs-nav-vertical .ui-tabs-selected a  { color: #fc6500; background: #fff url('/v8/templates/682/images/gray_white/tab-vertical-nav-arrows.png') no-repeat 160px 14px; }
.ui-tabs-nav-vertical .ui-tabs-selected a:hover { background: #fff url('/v8/templates/682/images/gray_white/tab-vertical-nav-arrows.png') no-repeat 160px 14px;} 
/* =showroomHorizontalNav */
#showroom #modelsTab,
#showroom #overview,
#showroom #reviewTab { background: #fff url('/v8/templates/682/images/gray_white/showroom-overview-bg.png') no-repeat 0 0; }
#showroom .ui-tabs-panel-horizontal { background: transparent; }
#showroom .ui-tabs-nav-horizontal .ui-tabs-selected a { background: transparent url(/v8/templates/682/images/gray_white/showroom-ui-horizonal-nav-bg.png) repeat-x 100% -39px;}
#showroom .ui-tabs-nav-horizontal .ui-tabs-selected a span { background: transparent url(/v8/templates/682/images/gray_white/showroom-ui-horizonal-nav-bg.png) repeat-x 0 -39px;}
#showroom .ui-tabs-nav-horizontal a { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/showroom-ui-horizonal-nav-bg.png) repeat-x 100% -114px; }
#showroom .ui-tabs-nav-horizontal a:hover { color: #fc6500; }
#showroom .ui-tabs-nav-horizontal a span { background: transparent url(/v8/templates/682/images/gray_white/showroom-ui-horizonal-nav-bg.png) repeat-x 0 -114px; }
#showroom .ui-tabs-nav-horizontal .ui-state-active a:hover { color: #fc6500; }
#showroom .ui-tabs-nav-horizontal .ui-state-active a { color: #464646; }
/* =jcarousel */
.overview .jcarousel-prev { background: transparent url(/v8/templates/682/images/gray_white/media-prev.png) no-repeat 0 -146px; }
.overview .jcarousel-prev:hover { background: transparent url(/v8/templates/682/images/gray_white/media-prev.png) no-repeat 0 -88px; }
.overview .jcarousel-prev-disabled,
.overview .jcarousel-prev-disabled:hover { background: transparent url(/v8/templates/682/images/gray_white/media-prev.png) no-repeat 0 -29px; }
.overview .jcarousel-next { background: transparent url(/v8/templates/682/images/gray_white/media-next.png) no-repeat 0 -146px; }
.overview .jcarousel-next:hover { background: transparent url(/v8/templates/682/images/gray_white/media-next.png) no-repeat 0 -88px; }
.overview .jcarousel-next-disabled,
.overview .jcarousel-next-disabled:hover { background: transparent url(/v8/templates/682/images/gray_white/media-next.png) no-repeat 0 -29px; }
 /* =inventoryListing/*
-----------------------------------------------------------------------*/
#listings { background: none; }
#invSmartbrowse form { background: #d7d7d7 url(/v8/templates/682/images/gray_white/inv-sb4-bg.png) no-repeat 0 0; }
.sb4 #invSmartbrowse form input {border-color: #454545 #d8d8d8 #d8d8d8 #454545;}
#listings .group2b  { background: #e6e6e6 url(/v8/templates/682/images/gray_white/inv-compare-bg.png) no-repeat 0 0; }
/* =paging */
.paging0 { background: url(/v8/templates/682/images/gray_white/paging-gradient.png) repeat-x 0 0;}
.paging0 h4 { color: #fff; }
.pagingButtons .nextPage  { background: transparent url(/v8/templates/682/images/gray_white/next-arrows.png) no-repeat 0 -30px; }
.pagingButtons .nextPage:hover { background-position: 0 -4px; }
.pagingButtons .nextPageDisabled { background: transparent url(/v8/templates/682/images/gray_white/next-arrows.png) no-repeat 0 -56px; }
.pagingButtons .prevPage  { background: transparent url(/v8/templates/682/images/gray_white/prev-arrows.png) no-repeat 0 -30px; }
.pagingButtons .prevPage:hover { background-position: 0 -4px; }
.pagingButtons .prevPageDisabled { background: transparent url(/v8/templates/682/images/gray_white/prev-arrows.png) no-repeat 0 -56px; }
.paging1 .pagingButtons .nextPage  { background: transparent url(/v8/templates/682/images/gray_white/next-arrows.png) no-repeat 0 -107px; }
.paging1 .pagingButtons .nextPage:hover { background-position: 0 -81px; }
.paging1 .pagingButtons .nextPageDisabled { background: transparent url(/v8/templates/682/images/gray_white/next-arrows.png) no-repeat 0 -56px; }
.paging1 .pagingButtons .prevPage  { background: transparent url(/v8/templates/682/images/gray_white/prev-arrows.png) no-repeat 0 -107px; }
.paging1 .pagingButtons .prevPage:hover { background-position: 0 -81px; }
.paging1 .pagingButtons .prevPageDisabled { background: transparent url(/v8/templates/682/images/gray_white/prev-arrows.png) no-repeat 0 -56px; }
.filters h4 { color: #fff; }
.filters li a { color: #fff; }
.filters li a:hover { color: #FC6500; }
/* pagingJump */
.pagingJump li a { color: #202020; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -20px; }
.pagingJump li a:hover { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -60px; }
.pagingJump li a { color: #202020; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -20px; }
.pagingJump li a:hover { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -60px; }
.pagingJump li a strong { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -100px; }
.pagingJump li a:hover strong { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -100px; }
/* =sorting */
.pagingInfo { color: #393939; }
#sorting h4 { color: #8f9396; }
#sorting ul a { color: #464646; }
#listings #sorting .selected a,
#listings #sorting a:hover { background: #fefefe url(/v8/templates/682/images/gray_white/filter-button.png) no-repeat 100% -150px; }
#listings #sorting .selected a span,
#listings #sorting a:hover span { background: #fefefe url(/v8/templates/682/images/gray_white/filter-button.png) no-repeat 0 -150px; }
#listings #sorting a:hover,
#listings #sorting .desc .selected a:hover,
#listings #sorting .asc .selected a { background: transparent url(/v8/templates/682/images/gray_white/filter-button.png) no-repeat 100% -30px; }
#listings #sorting a:hover,
#listings #sorting .asc .selected a:hover,
#listings #sorting .desc .selected a { background: transparent url(/v8/templates/682/images/gray_white/filter-button.png) no-repeat 100% -90px; }
/* fullview */
#fullview .vehicleEven,
#fullview li { background: #fff url(/v8/templates/682/images/gray_white/inv-vehicle-bg.png) repeat-x 0 100%; }
#fullview .vehicle:hover,
#fullview .vehicleEven:hover,
#fullview li:hover { background: #fff url(/v8/templates/682/images/gray_white/inv-vehicle-bg.png) repeat-x 0 100%; }
#fullview h2 a { color: #000000; }
#fullview .compare a { background: transparent url(/v8/templates/682/images/gray_white/inv-checkbox.png) no-repeat 0 -45px; }
#fullview .price span,
#fullview .primaryPrice em { color: #000; }
/* =misc */
#fullview .price span { color: #464646; background: url(/v8/templates/682/images/gray_white/inv-price-button.png) no-repeat 0 0; }
#fullview .primaryPrice em { color: #464646; background: url(/v8/templates/682/images/gray_white/inv-price-button.png) no-repeat 0 100%; }
/* buttons */
#comparing .button,
#invSmartbrowse .button { background-image: none; }
#invSmartbrowse .button a,
#comparing .compare a { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 100% -135px; }
#invSmartbrowse .button a span,
#comparing .compare a span { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 0 -135px;  }
#invSmartbrowse .button a:hover,
#comparing .compare a:hover { background-position: 100% -81px; }
#invSmartbrowse .button a:hover span,
#comparing .compare a:hover span { background-position: 0 -81px; }
#comparing .compareDeselect a,
#comparing .compareDeselect a span { background: none; color: #464646; }
#listings #fullview .button { background: none; text-align: left; }
#listings #fullview .button a { color: #464646; background: transparent url(/v8/templates/682/images/gray_white/inv-misc.png) no-repeat 0 -15px; }
#listings #fullview .button a:hover { color: #FC6500; background-position: 0 -15px; }
#listings #fullview .button a span { background: none  }
/* -- helios vlp styling -- */
.heliosTools .paging .prevPage,
.heliosResults .paging .prevPage{ background: transparent url(/v8/templates/682/images/gray_white/prev-arrows.png) no-repeat 0 -30px; }
.heliosTools .paging .prevPageDisabled,
.heliosResults .paging .prevPageDisabled{ background: transparent url(/v8/templates/682/images/gray_white/prev-arrows.png) no-repeat 0 -56px; }
.heliosTools .paging .nextPage,
.heliosResults .paging .nextPage { background: transparent url(/v8/templates/682/images/gray_white/next-arrows.png) no-repeat 0 -30px; }
#contentWrap .heliosTools .paging .nextPageDisabled,
#contentWrap .heliosResults .paging .nextPageDisabled{ background: transparent url(/v8/templates/682/images/gray_white/next-arrows.png) no-repeat 0 -56px; }
#contentWrap .heliosTools .pagingButtons a:hover,
#contentWrap .heliosResults .pagingButtons a:hover { background-position: 0 -4px; }
/* -- helios paging -- */
.heliosResultsTools .pagingJump li a { color: #202020; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -20px; }
.heliosResultsTools .pagingJump li a:hover { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -60px; }
.heliosResultsTools .pagingJump li a { color: #202020; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -20px; }
.heliosResultsTools .pagingJump li a:hover { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -60px; }
.heliosResultsTools .pagingJump li a strong { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -100px; }
.heliosResultsTools .pagingJump li a:hover strong { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/inv-paging-buttons.png) no-repeat 0 -100px; }
/* helios buttons */
.heliosResults #fullview .button{background: none; text-align: left;}
.heliosResults #fullview .button a{ color: #fc6500; background: transparent url(/v8/templates/682/images/gray_white/inv-misc.png) no-repeat 0 -15px;}
.heliosResults .button a span{background: none}
.heliosResults #fullview .button a:hover {color: #fc6500; background-position: 0 -15px;}
.heliosCriteria .button{ background: none; }
.heliosCriteria .button a{ background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 100% -135px; }
.heliosCriteria .button a span{ color: #fff; background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 0 -135px;  }
.heliosCriteria .button a:hover{ color: #fff; background-position: 100% -81px; }
.heliosCriteria .button a:hover span { color: #fff; background-position: 0 -81px; }
/* -- helios footer -- */
.heliosResultsToolsFooter{background:#fff;}
/* -- multiple pricing -- */
#fullview .price em {background: transparent url(/v8/templates/682/images/gray_white/inv-price-button.png) no-repeat 0 100%; }
/* =inventoryDetails
-----------------------------------------------------------------------*/
.inv-t3 #region1 { background: url(/v8/templates/682/images/gray_white/vdp-col-mid-bg.png) repeat-y 0 0; }
.inv-t3 #region1 .group1 { background: url(/v8/templates/682/images/gray_white/vdp-col-top-bg.png) no-repeat 0 0; }
.inv-t3 #region1 .group1 .last { background: url(/v8/templates/682/images/gray_white/vdp-col-bottom-bg.png) no-repeat 0 100%; }
/* #vehicle-header */
.inv-t3 #vehicle-header, .inv-t3 #technicalDetails h3.inv-t3 #vehicle-header { background: none; }
.inv-t3 #region0 ,.inv-t3 #region2, .inv-t3 #region3 { background: none; }
.inv-t3 #region2 { border-top-color: #ccc; }
#vehicle-header h1 { color: #464646; }
#vehicle-header dl { color: #464646; }
#vehicle-header .backToInventory { border-color: #cccccc; }
#vehicle-header .backToInventory a  { color: #8f9396; }
.inv-t3 #vehicle-header .toolbar { position: relative; }
.inv-t3 #vehicle-header .toolbar .switches li { border-right-color: #fff; }
.inv-t3 #vehicle-header .toolbar .links .prevVehicle a { background: url(/v8/templates/682/images/gray_white/prev-arrows.png) no-repeat 0 -64px; }
.inv-t3 #vehicle-header .toolbar .links .prevVehicle a:hover { background-position: 0 -90px; }
.inv-t3 #vehicle-header .toolbar .links .nextVehicle a { background: url(/v8/templates/682/images/gray_white/next-arrows.png) no-repeat 100% -64px; }
.inv-t3 #vehicle-header .toolbar .links .nextVehicle a:hover { background-position: 100% -90px; }
/* =toolbar */
#vehicle-header .toolbar { background: none; }
.toolbar .features a,
.toolbar .options a,
.toolbar .specs a { background: none; }
#vehicle-header .toolbar a { color: #8f9396; background: transparent url(/v8/templates/682/images/gray_white/next-arrows.png) no-repeat 0 -36px; }
#vehicle-header .toolbar a:hover { color: #FC6500; background-position: 0 -10px; }
#vehicle-header .links { background: none; }
/* =overview */
#overview dd,
#overview dt { color: #464646; }
#overview .price dt { color: #fc6500; }
#overview .price dd { color: #fc6500; }
.inv-t3 #mpg { background: none; }
/* =similar-vehicles */
#similar-vehicles dd dt,
#similar-vehicles dd dd { color: #3f3e3e; }
#similar-vehicles .odd {  background: url(/v8/templates/682/images/gray_white/similar-vehicles-gradient.png) no-repeat 0 0; }
#similar-vehicles .even { background: url(/v8/templates/682/images/gray_white/similar-vehicles-gradient.png) no-repeat 0 0; }
/* =buttons */
#similar-vehicles .button { background: none; }
#similar-vehicles .button a { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 100% -135px; }
#similar-vehicles .button a span { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 0 -135px; }
#similar-vehicles .button a:hover { color: #fff; background-position: 100% -81px; }
#similar-vehicles .button a:hover span {  background-position: 0 -81px; }
/* =media */
#media ul { background: none; }
#media .widgetWrap li a {  background: transparent url(/v8/templates/682/images/gray_white/vdp-media.png) no-repeat 0 9px; }
#media .widgetWrap li a span { color: #464646; background: none; }
#media .widgetWrap li a:hover span { color: #fc6500; }
/* =tools button */
.inv-t3 #tools span { background: none; }
.inv-t3 #tools span em { background: none; }
.inv-t3 #tools .tool { background: none; }
.inv-t3 #tools .tool a { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 100% -135px; }
.inv-t3 #tools .tool a span { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 0 -135px; }
.inv-t3 #tools .tool a:hover { color: #fff; background-position: 100% -81px; }
.inv-t3 #tools .tool a:hover span { background-position: 0 -81px; }
.inv-t3 .tool { background: none; }
.inv-t3 .tool a { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 100% -81px; }
.inv-t3 .tool a span { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 0 -81px; }
.inv-t3 .tool a:hover { color: #000; background-position: 100% -27px; }
.inv-t3 .tool a:hover span {  background-position: 0 -27px; }
/* =directions */
#location .directions a { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 100% -135px; }
#location .directions a span { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 0 -135px; }
#location .directions a:hover  { color: #fff; background-position: 100% -81px; }
#location .directions a:hover span {  background-position: 0 -81px; }
/* =mpg */
#mpg .disclaimer { color: #000; }
#mpg dl { background: transparent url(/v8/templates/682/images/gray_white/pump-icon.png) no-repeat 50% 50%; }
/* =gmap */
.inv-t3 .gmap { background: none; }
/* =vcard */
.inv-t3 .vcard { border: none; background: none; }
.inv-t3 .vcard { border: none; margin: 0; padding: 0;}
#location .vcard .fn { color: #464646; }
#location h4 { color: #464646; }
#location p,
#location p strong { color: #464646; }
/* =payment-calulator */
#payment-calculator { background: transparent url(/v8/templates/682/images/gray_white/payment-calc-bg.png) no-repeat 0 0; }
#payment-calculator form label span,
#payment-calculator { color: #000; }
#payment-calculator form { background: none; }
#payment-calculator form .numerals span { color: #393939;}
#payment-calculator form .numerals,
#payment-calculator select,
#payment-calculator input { color: #393939; background: transparent; }
#payment-calculator .disclaimer { color: #010101; }
/* =technicalDetails */
.inv-t3 #technicalDetails h3 { color: #464646; background: none; border-color: #8f9396; }
.inv-t3 #region3 .group3 { color: #464646; background: transparent; }
.inv-t3 #region3 .group3 a { color: #8f9396; }
.inv-t3 #region3 .group3 a:hover { color: #fc6500; }
/* =requestAQuote */
#raq h3 { color: #464646; }
#raq h4 { background: url(/v8/templates/682/images/gray_white/widgetHeading-bg.png) repeat-x 0 50%; }
.raqForm .contactPhone .error,
.raqForm .contactEmail .error { background-position: 88% 60%; }
/* =widgets
-----------------------------------------------------------------------------*/
/* =disclaimer */
.detailsDisclaimer { color: #333; }
/* =links */
.links { background: #e6e6e6; }
.links h3 { color: #fff; background: #676767 url(/v8/templates/682/images/gray_white/widgetHeading-bg.png) repeat-x 0 0; }
.links li { border-color: #fff; }
.links a { color: #444444; }
.links a:hover { color: #fc6500; }
/* =privacyStatement */
.privacyStatement { color: #464646; }
/* =hours */
.hours { color: #464646; }
/* =contactInfo */
.contactInfo { color: #464646; }
/* =content */
.content h4 { margin-top: 0; font-size: 122%; }
/* =formWidget */
.formWidget { background: #e6e6e6; }
.formWidget h3 { color: #fff; background: #676767 url(/v8/templates/682/images/gray_white/widgetHeading-bg.png) repeat-x 0 0; }
/* =form
-----------------------------------------------------------------------------*/
input.required, select.required, textarea.required, label.required { color: #ff600a; }
select { border-color: #ccc; }
/* =buttons 
-----------------------------------------------------------------------------*/
.submit { background: none; }
.submit a { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 100% -81px; }
.submit a span { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 0 -81px;  }
.submit a:hover { color: #fff; background-position: 100% -135px; }
.submit a:hover span { background-position: 0 -135px; }
.submit button { background: none; }
div.buttonWrap { background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 100% -81px; }
div.buttonWrap button { color: #fff; background: transparent url(/v8/templates/682/images/gray_white/submit-button.png) no-repeat 0 -81px;  }
div.buttonWrap:hover { color: #fff; background-position: 100% -135px; }
div.buttonWrap:hover button { color: #fff; background-position: 0 -135px; }
/* =IE Hacks
-----------------------------------------------------------------------------*/
/* IE 6 */
/* =inventoryDetails */
* html .paging0 { background: url(/v8/templates/682/images/gray_white/paging-gradient.png) repeat-x 0 0;}
* html .paging1 { background: none; }
* html .filters { background: none; }
